Update of bug #16471 (project freeciv):

                Severity:               2 - Minor => 5 - Blocker            
         Planned Release:     2.2.5, 2.3.0, 2.4.0 => 2.3.0, 2.4.0           

    _______________________________________________________

Follow-up Comment #6:

We're running out of time to fix this before 2.2.5. Retargeting to 2.3.0 and
making blocker there to indicate that this has now been postponed long enough
without any action. We can't continue that forever.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?16471>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to